<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_helixassign', language 'en', version '2.3'.
 *
 * @package     assignsubmission_helixassign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowhelixassignsubmissions'] = 'Enabled';
$string['default'] = 'Enabled by default';
$string['default_help'] = 'If set, this submission method will be enabled by default for all new assignments.';
$string['enabled'] = 'Helix Video Assignments enabled';
$string['enabled_help'] = 'If enabled, students are able submit videos using the Helix Media Library submission system.';
$string['helixassign'] = 'Video Assignment';
$string['helixassignfilename'] = 'helixassign.html';
$string['helixassignsubmission'] = 'Allow Helix Media Library Video submission';
$string['helixsubmissionlog'] = 'Helix Media Submission';
$string['nosubmission'] = 'Nothing has been submitted to the Helix Media Library for this assignment';
$string['pluginname'] = 'Helix Video Assignment';
$string['version_warning_head'] = 'WARNING';
$string['version_warning_mes'] = 'The Helix Media Library Video submission plugin requires you to have the Helix Media Activity module version';
$string['version_warning_mes2'] = 'installed on your moodle system.';
$string['view_submission'] = 'View Submission';
