<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_ejsapp_collab_session', language 'en', version '2.3'.
 *
 * @package     block_ejsapp_collab_session
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptInvitation'] = 'Accept invitation';
$string['backToCourse'] = 'Go back to the course';
$string['block_title'] = 'EJSApp Collab Session';
$string['cantJoinSessionErr1'] = 'Error: You are already participating in a collaborative session. Close your active collaborative session before creating a new one.';
$string['cantJoinSessionErr2'] = 'Error: Right now you have no active invitations to any collaborative session.';
$string['close1'] = 'The collaborative session with lab';
$string['close2'] = 'has been closed.';
$string['closeMasSessBut'] = 'Close my active session';
$string['closeStudSessBut'] = 'Leave this session';
$string['createBut'] = 'Create collaborative session';
$string['goToMasSessBut'] = 'Go to my active session';
$string['goToStudSessBut'] = 'List all my active invitations';
$string['goodbyeStudent'] = 'You have left the collaborative session.';
$string['invitationMsg1'] = 'has invited you to the following lab:';
$string['invitationMsg2'] = 'Invited you to a collaborative session.';
$string['inviteParticipants'] = 'Invite participants';
$string['navBarCollaborativeSession'] = 'Collaborative session';
$string['navBarMasterUser'] = 'Selecting lab';
$string['navBarNonMasterUser'] = 'Accepting invitation';
$string['navBarShowParticipants'] = 'Selecting participants';
$string['pageTitle'] = 'Lab Collaborative Session';
$string['pluginname'] = 'EJSApp collab session';
$string['selectColLab'] = 'Select one of the following synchronous collaborative labs:';
$string['selectInvitation'] = 'Select one of the following invitations:';
$string['selectLabBut'] = 'Select this laboratory';
$string['start_collaborative_session:view'] = 'View Block for Collaborative Sessions';
