<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_exacomp', language 'en', version '2.3'.
 *
 * @package     block_exacomp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['DI'] = 'TUE';
$string['DO'] = 'THU';
$string['FR'] = 'FRI';
$string['MI'] = 'WED';
$string['MO'] = 'MON';
$string['activities'] = 'activities';
$string['activitysuccess'] = 'changes were successful';
$string['adminbread'] = 'subjects & topics';
$string['adminnavconfig'] = 'module configuration';
$string['adminnavimport'] = 'import';
$string['admintabimport'] = 'Import';
$string['admintabschooltype'] = 'schooltype';
$string['allstudents'] = 'All students';
$string['alltopics'] = 'All topics';
$string['alternativedatamodel'] = 'Baden W&uuml;rttemberg Version';
$string['alternativedatamodel_description'] = 'Tick to use Baden W&uuml;rttemberg Version';
$string['anhang'] = 'Attachement';
$string['assessedby'] = 'assessed by:';
$string['assessment'] = 'assessment';
$string['assigned_acitivities'] = 'Assigned Acitivities';
$string['assigned_example'] = 'Assigned Example';
$string['aufgabenstellung'] = 'Tasks';
$string['auswahl_speichern'] = 'save selection';
$string['back_to_list'] = 'back to list';
$string['bewertung'] = 'assessment:';
$string['bewertungsschema'] = 'grading scheme';
$string['bis'] = 'to';
$string['choosestudent'] = 'Choose student:';
$string['choosesubject'] = 'Choose subject:';
$string['choosetopic'] = '_Teilkompetenzbereich/Leitidee auswhlen';
$string['city'] = 'city';
$string['columnselection'] = 'Table column selection';
$string['compalreadyreached'] = 'The student has already gained this competence in another course.';
$string['compdetailevaluation'] = 'I feel that I have acquired the competency for this example:';
$string['competence_profile'] = 'Competence profile';
$string['competencegrid_nodata'] = 'In case the competency grid is empty the outcomes for the chosen subject were not assigned to a level in the datafile. This can be fixed by associating outcomes with levels at www.edustandards.org and re-importing the xml-file.';
$string['compevaluation'] = 'I feel that I have acquired the overall competency for:';
$string['configcourseonce'] = 'Please configure the course once.';
$string['configxmlserverurl'] = 'Url to a xml file, which is used for keeping the database entries up to date';
$string['contactcomps'] = 'contract all';
$string['countreviews'] = 'reviews done';
$string['course'] = 'Course';
$string['createpdf'] = 'Create a pdf document';
$string['descnoassignment'] = 'no descriptors have been associated with this tasks';
$string['descriptor_task'] = 'Descriptor is assigned to tasks';
$string['descriptors'] = 'competencies';
$string['detailedreview'] = 'Detailed review';
$string['doimport'] = 'import descriptors';
$string['doimport_again'] = 're-import descriptors';
$string['doimport_own'] = 'import individual descriptors';
$string['erreicht'] = 'assessed';
$string['exabis_competences'] = 'Exabis Competencies';
$string['exacomp:addinstance'] = 'add Exabis Competencies to the course';
$string['exacomp:admin'] = 'overview of administrator actions in a course';
$string['exacomp:myaddinstance'] = 'add Exabis Competencies on My home';
$string['exacomp:student'] = 'overview of student actions in a course';
$string['exacomp:teacher'] = 'overview of teacher actions in a course';
$string['exacomp:use'] = 'use Exabis Competencies';
$string['exacompinfotext'] = 'Your previously acquired competencies';
$string['example_upload_header'] = 'Upload my own task/example';
$string['examples'] = 'examples';
$string['exaportcategory'] = 'Category';
$string['exaportfilename'] = 'Filename';
$string['exaportinfo'] = 'This artefact is assigned to the following competencies:';
$string['exaportinfotext'] = 'An overview of the eportfolio artefacts that are associated with competencies';
$string['exaportintro'] = 'Introduction';
$string['exaporttype'] = 'Type';
$string['exastudinfotext'] = 'Your reviews of different assessment-periods';
$string['expandcomps'] = 'expand all';
$string['explain_bewertungsschema'] = 'You can specify the marking scheme for this course. Allowed are numbers from 1 to 10. 1 is used by default working with checkboxes, if a competency has been assessed. Let n be a number greater than 1, then it generates a rating scale with n occurences.';
$string['explain_exacomp_profile_settings'] = 'Using Exabis Competencies teachers assess your competencies in various subjects. You can select which course to include in the competence profile.';
$string['explain_exaport_profile_settings'] = 'Exabis ePortfolio is used to document your competencies on your individual learning path. You can select which artefacts to include in the competence profile.';
$string['explain_exastud_profile_settings'] = 'Exabis Student Review stores reviews in various categories over several periods. You can select which periods to include in the competence profile.';
$string['explainassignoff'] = 'Here you have an overview of all students and descriptors as well as tasks that they have been associated with. <br/>To hide students self-assessment click';
$string['explainassignoffstudent'] = 'Which competencies have you gained so far? To hide the teachers assessment click';
$string['explainassignon'] = 'Here you have an overview of all students and descriptors as well as tasks that they have been associated with. <br/>To show students self-assessment click';
$string['explainassignonstudent'] = 'Which competencies have you gained so far? To show the teachers assessment click';
$string['explaincompetencesoverview'] = 'an overall overview of all your competencies:';
$string['explainconfig'] = 'In order to use the module exabis competencies you have to choose your schooltype - the appropriate data will then be imported from the xml-file.';
$string['explainconfigcourse'] = 'To assign descriptors to Moodle activities you have to choose topics here.';
$string['explainconfigcourse_subjects'] = 'To assign descriptors to Moodle activities of this course your first have to select your subjects and in the second step select the topics that you want to have in your course.';
$string['explaineditactivities_subjects'] = 'Here you can associate tasks with descriptors.';
$string['explainevaluationoff'] = 'Were you able to work on these competencies trying to solve this task? To hide the teachers assessment click';
$string['explainevaluationon'] = 'Were you able to work on these competencies trying to solve this task? To show the teachers assessment click';
$string['explainno_comps'] = 'To assess competencies they have to be associated with Moodle activities!';
$string['explainno_subjects'] = 'To assign competencies activities have to be set up first in this course';
$string['explainnomoodle_config'] = 'In order to use the module exabis competencies your Moodle administrator has to pre-configure the block.';
$string['explainprofilesettings'] = 'Which modules should be presented in the competence profile?';
$string['explainstudenteditingoff'] = 'Here you have an overview of all students and Moodle activities with associated descriptors. You can assess which competencies have been acquired by a student<br/>To hide self-assessment of students - click';
$string['explainstudenteditingon'] = 'Here you have an overview of all students and Moodle activities which have assigned descriptors. You can asses which competencies have been acquired by a student.<br/>In addition you have an overview of the students self-assessment if you click';
$string['externe_aufgabenstellung'] = 'External Task';
$string['filerequired'] = 'You must upload a file!';
$string['filter_niveaus_descr'] = 'Choose one or more difficulty levels to reduce list above';
$string['gesamt'] = 'Total';
$string['gesamtbeispiel'] = 'Complete Example';
$string['hide_activities'] = 'Setting hide acitivities';
$string['hide_activities_descr'] = 'Please select activities you want to hide and save';
$string['hide_activities_save'] = 'Save settings and selection';
$string['hier'] = 'here';
$string['importdone'] = 'data has already been imported from xml';
$string['importfail'] = 'an error has occured during import';
$string['importinfo'] = 'Please create your outcomes/standards at <a href="http://www.edustandards.org">www.edustandards.org</a> or visit <a href="http://www.github.com/gtn/edustandards">github.com/gtn/edustandards</a> to download an available xml file to the blocks xml directory.';
$string['importpending'] = 'no data has been imported yet!';
$string['importsuccess'] = 'data was successfully imported!';
$string['importsuccess_own'] = 'individual data was imported successfully!';
$string['importwebservice'] = 'It is possible to keep the data up to date via a <a href="{$a}">webservice</a>.';
$string['infotext'] = 'This document provides an overview of your current competencies. It is composed of data from three different modules and provides a comprehensive overview.';
$string['keine_beurteilung'] = 'no assessment';
$string['keine_lernagenden'] = 'no learning agenda';
$string['keineauswahl'] = 'no subjects have been chosen!';
$string['learning'] = 'What can I learn?';
$string['lehrer_short'] = 'T';
$string['link_edit_activities'] = 'assign activitites';
$string['link_import'] = 'import';
$string['lisfilename'] = 'Generate filename according to LIS style';
$string['name'] = 'name';
$string['niveau_auswahl'] = 'choose level';
$string['niveau_auswahl_save'] = 'filter level!';
$string['niveau_filter'] = 'filter levels';
$string['no_assigned_acitivities'] = 'No Activities assigned';
$string['no_example'] = 'no example available';
$string['no_student_selected'] = '-- no student selected --';
$string['noactivitiesyet'] = 'no moodle-task has been submitted for this descriptor/no quiz made';
$string['not_met'] = 'competency not met';
$string['notinview'] = 'This item has not been published yet';
$string['noxmlfile'] = 'There is no data available to import. Please visit <a href="https://github.com/gtn/edustandards">https://github.com/gtn/edustandards</a> to download the required outcomes to the blocks xml directory.';
$string['only_show_file_modules'] = 'only show file activities';
$string['opencomps'] = 'choose your competencies';
$string['pdfsettings'] = 'Edit pdf settings';
$string['periodreview'] = 'Review for the period';
$string['plan'] = 'working plan';
$string['pluginname'] = 'Exabis Competencies';
$string['portfolio'] = 'has uploaded the following artefacts for this competency:<br/>';
$string['radargraphheader'] = 'Competence radar';
$string['reached_competence'] = 'Assessed Competency';
$string['save'] = 'changes were successful';
$string['schueler_short'] = 'S';
$string['schueler_waehlen'] = 'choose student';
$string['selectall'] = 'Select all';
$string['show_all_course_examples'] = 'Show Examples from all courses';
$string['show_all_descriptors'] = 'Show all descriptors in overview';
$string['show_all_examples'] = 'Show all examples in overview';
$string['show_all_modules'] = 'show all activities';
$string['solution'] = 'Solution';
$string['sorting'] = 'select sorting:';
$string['spalten_setting'] = 'hide/display columns';
$string['specificcontent'] = 'site-specific topics';
$string['specificsubject'] = 'site-specific subjects';
$string['student'] = 'S';
$string['studentbread'] = 'assessment of competencies';
$string['studentnavcompetences'] = 'assessment of competencies';
$string['studenttab_all_gained_competencies'] = 'all gained competencies';
$string['studenttab_all_gained_competencies_course_based'] = 'all course-based competencies';
$string['studenttab_all_gained_competencies_overall'] = 'overall view of competencies';
$string['studenttabcompetenceprofile'] = 'competence profile';
$string['studenttabcompetences'] = 'overview of competencies';
$string['studenttabcompetencesagenda'] = 'learning agenda';
$string['studenttabcompetencesdetail'] = 'detailed view of competencies';
$string['subject'] = 'subjects';
$string['taxonomies'] = 'taxonomies';
$string['taxonomy'] = 'taxonomy';
$string['teacher'] = 'T';
$string['teacherbread'] = 'course configuration';
$string['teachernavactivities'] = 'assign Moodle activities';
$string['teachernavconfig'] = 'subjects & topics';
$string['teachernavstudents'] = 'overview of competencies';
$string['teachertabassignactivities'] = 'assign activities';
$string['teachertabassigncompetenceexamples'] = 'examples and tasks';
$string['teachertabassigncompetences'] = 'overview of competencies';
$string['teachertabassigncompetencesdetail'] = 'detailed view of competencies';
$string['teachertabcompetencegrid'] = 'competence grid';
$string['teachertabconfig'] = 'settings';
$string['teachertabselection'] = 'subject selection';
$string['titlenotemtpy'] = 'Name field must not be empty.';
$string['todo'] = 'What do I do?';
$string['topic_selection'] = 'to topic selection';
$string['usernosubmission'] = 'has not yet submitted any moodle-tasks or quizzes associated with this descriptor';
$string['usersubmitted'] = 'has submitted the following tasks:';
$string['usersubmittedquiz'] = 'did the following quizzes:';
$string['uses_activities'] = 'I work with activites';
$string['vom'] = 'from';
$string['von'] = 'from';
$string['xmlserverurl'] = 'Server-URL';
