<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_columns', language 'en', version '2.3'.
 *
 * @package     format_columns
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['columnssidewidth'] = '28px';
$string['currentsection'] = 'This topic';
$string['formatcolumns'] = 'Columns';
$string['formatsettings'] = 'Format settings';
$string['formatsettingsinformation'] = '<br />To change the settings of the course format, click on the icon to the right.';
$string['four'] = 'Four';
$string['hidefromothers'] = 'Hide topic';
$string['maincoursepage'] = 'Main course page';
$string['markedthissection'] = 'This topic is highlighted as the current topic';
$string['markthissection'] = 'Highlight this topic as the current topic';
$string['namecolumns'] = 'Columns';
$string['one'] = 'One';
$string['page-course-view-columns'] = 'Any course main page in the columns format';
$string['page-course-view-columns-x'] = 'Any course page in the columns format';
$string['pluginname'] = 'Columns format';
$string['resetallcolumns'] = 'Reset columns for all Columns courses';
$string['resetallcolumns_help'] = 'Resets the columns to the default values in "/course/format/columns/cnconfig.php" for all courses so it will be the same as a course the first time it is in the Columns format.';
$string['resetcolumns'] = 'Reset columns';
$string['resetcolumns_help'] = 'Resets the columns to the default values in "/course/format/columns/cnconfig.php" so it will be the same as a course the first time it is in the Columns format.';
$string['section0name'] = 'General';
$string['sectionname'] = 'Topic';
$string['setcolumns'] = 'Set columns';
$string['setcolumns_help'] = 'How many columns to use.';
$string['showfromothers'] = 'Show topic';
$string['three'] = 'Three';
$string['two'] = 'Two';
