<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_graph_stats', language 'en', version '2.3'.
 *
 * @package     block_graph_stats
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aqua'] = 'Aqua';
$string['area'] = 'Areas';
$string['axis_colour'] = 'Axis';
$string['axis_colour_help'] = 'Axis color';
$string['black'] = 'Black';
$string['blockname'] = 'Statistics';
$string['blue'] = 'Blue';
$string['classic'] = 'Classic : bar and line';
$string['color1'] = 'Graph 1';
$string['color1_help'] = 'Color for the first graph';
$string['color2'] = 'Graph 2';
$string['color2_help'] = 'Color for the second graph';
$string['connectedtoday'] = 'Connections today&nbsp;:';
$string['coursesnb'] = 'Total courses&nbsp;:';
$string['daysnb'] = 'Number of days';
$string['daysnb_help'] = 'Number of days the print in the graph';
$string['engine'] = 'Engine';
$string['engine_help'] = 'Renderer engine';
$string['fuchsia'] = 'Fuchsia';
$string['graphheight'] = 'Height';
$string['graphheight_help'] = 'Graph height';
$string['graphtitle'] = 'Connections during the last {$a} days';
$string['graphwidth'] = 'Width';
$string['graphwidth_help'] = 'Graph width';
$string['gray'] = 'Gray';
$string['green'] = 'Green';
$string['inner_background'] = 'Graph background';
$string['inner_background_help'] = 'Graph background color';
$string['inner_border'] = 'Border';
$string['inner_border_help'] = 'Border color';
$string['lime'] = 'Lime';
$string['maroon'] = 'Maroon';
$string['membersnb'] = 'Total users&nbsp;:';
$string['moredetails'] = 'More details';
$string['multi'] = 'Multiple connections';
$string['multi_help'] = 'Show multiple connections on the first page';
$string['navy'] = 'Navy';
$string['olive'] = 'Olive';
$string['orange'] = 'Orange';
$string['outer_background'] = 'Background';
$string['outer_background_help'] = 'Background color';
$string['pluginname'] = 'Statistics';
$string['purple'] = 'Purple';
$string['red'] = 'Red';
$string['seemsnotconfigured'] = 'This block seems not having any configuration. Inform your administrator.';
$string['style'] = 'Style';
$string['style_help'] = 'Graph style';
$string['uniquevisitors'] = 'Unique visitors';
$string['visitors'] = 'Visitors';
$string['white'] = 'White';
$string['yellow'] = 'Yellow';
