<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mootyper', language 'en', version '2.3'.
 *
 * @package     mootyper
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allstring'] = 'All';
$string['average'] = 'Average';
$string['bymootyper'] = 'by exercise';
$string['byuser'] = 'by user';
$string['chere'] = 'Click here to start';
$string['configrequirepassword'] = 'Configure password';
$string['defaultlayout'] = 'Default keyboard layout';
$string['defaultprecision'] = 'Default typing precision';
$string['eaccess0'] = 'Any teacher';
$string['eaccess1'] = 'Teacher inside this course';
$string['eaccess2'] = 'Only me';
$string['eaddnew'] = 'Add new exercise / category';
$string['editable'] = 'Can edit';
$string['eeditlabel'] = 'Edit';
$string['eheading'] = 'Manage MooTyper exercises';
$string['emanage'] = 'To manage exercises and categories click here';
$string['ename'] = 'Exercise title';
$string['endlesson'] = 'End of the category / lesson';
$string['eremove'] = 'Remove';
$string['etext'] = 'Text';
$string['etitle'] = 'MooTyper exercises';
$string['examdone'] = 'Exam already taken.';
$string['excategory'] = 'Exercises category';
$string['fconfirm'] = 'Confirm';
$string['fcontinue'] = 'Continue';
$string['fexercise'] = 'Exercise';
$string['flesson'] = 'Lesson';
$string['fmode'] = 'Mode';
$string['fnewexercise'] = 'Exercise will be a part of';
$string['fnewlesson'] = 'create new lesson/category';
$string['fsecurity'] = 'Security';
$string['fsettings'] = 'Settings';
$string['fsetup'] = 'Setup';
$string['fullhits'] = 'All hits';
$string['gviewmode'] = 'View';
$string['hitsperminute'] = 'Hits/minute';
$string['isexamtext'] = 'Exam';
$string['layout'] = 'Keyboard layout';
$string['lsnname'] = 'category name';
$string['modulename'] = 'MooTyper';
$string['modulename_help'] = 'The mootyper module allows us to learn how to type';
$string['modulenameplural'] = 'MooTypers';
$string['mootyper'] = 'mootyper';
$string['mootyperclosetime'] = 'Close time';
$string['mootyperfieldset'] = 'Custom example fieldset';
$string['mootypername'] = 'Test title';
$string['mootypername_help'] = 'This is the content of the help tooltip associated with the mootypername field. Markdown syntax is supported.';
$string['mootyperopentime'] = 'Open time';
$string['nogrades'] = 'No grades yet...';
$string['notreadyyet'] = 'Not ready yet...please try again later.';
$string['pluginadministration'] = 'MooTyper Administration';
$string['pluginname'] = 'MooTyper';
$string['precision'] = 'Precision';
$string['removeall'] = 'Remove all from';
$string['removeconfirm'] = 'You are about to completly remove';
$string['reqfield'] = 'Required field';
$string['requiredgoal'] = 'Required precision';
$string['requirepassword'] = 'Require password';
$string['rhitspermin'] = 'Hits per minute:';
$string['rmistakes'] = 'Mistakes:';
$string['rprecision'] = 'Precision:';
$string['rprogress'] = 'Progress:';
$string['rtime'] = 'Time:';
$string['sflesson'] = 'Lesson';
$string['showkeyboard'] = 'Show keyboard';
$string['student'] = 'Student';
$string['timeinseconds'] = 'Time';
$string['timetaken'] = 'Time taken';
$string['vaccess0'] = 'All teachers';
$string['vaccess1'] = 'Teacher inside this course';
$string['vaccess2'] = 'Only me';
$string['viewgrades'] = 'View all grades';
$string['viewmygrades'] = 'View my grades';
$string['visibility'] = 'Category visible to';
$string['vmistakes'] = 'Mistakes';
$string['wpm'] = 'WPM';
